import { useMutation } from "@tanstack/react-query";
import * as api from "../service/LoginService";

export const useOtpRequest = () => {
  return useMutation({
    mutationFn: api.loginOTP,
  });
};

export const useOtpVerify = () => {
  return useMutation({
    mutationFn: api.loginVerifyOTP,
  });
};
